# ExtMulHandler< T > Class Template Reference

ExtMulHamdlerHandler class. More...

Inheritance diagram for ExtMulHandler< T >:
[legend]

List of all members.

## Public Member Functions

RegexpHandler< T > * | create (const XMLCh *const localname)
| RegExpHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::ExtMulHandler< T >

ExtMulHamdlerHandler class.

Definition at line 126 of file regexp.hh.